## aseba-plugin-blockly 20180211+git

=== debian/changelog ===
aseba-plugin-blockly (20180211+git-3) unstable; urgency=medium

  * made chenges to migrate from Python2 to Python3. Closes: #936153
  * upgrades: debhelper -> debhelper-compat (=12), Standards-Version: 4.5.0
  * use dh-python

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Aug 2020 10:09:38 +0200

aseba-plugin-blockly (20180211+git-2) unstable; urgency=medium

  * added a build-dependency on python-all, python-bs4 and python-lxml.
    Closes: #891085

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Apr 2018 17:26:09 +0200

aseba-plugin-blockly (20180211+git-1) unstable; urgency=medium

  * Initial release (Closes: #890128)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Feb 2018 11:37:23 +0100
