=== debian/control ===
Source: aseba-plugin-blockly
Section: non-free/devel
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=12),
 python3-all,
 dh-python,
 python3-bs4,
 python3-lxml
Standards-Version: 4.5.0
Homepage: https://github.com/aseba-community/thymio-blockly-standalone

Package: aseba-plugin-blockly
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Enhances: aseba
Description: blockly plugin to enhance the package Aseba
 This package allows one to program small robots with the "blockly" approach,
 it enhances the package Aseba.
 .
 Aseba is a lightweight virtual machine, small enough to run on
 any 16 bits microcontroller.  In Aseba, all virtual machines are
 linked in a network and all their programs are developed and debugged
 from a single application, Aseba Studio.
 .
 Aseba allows one to program Thymio, a small robot to discover the
 universe of robotics and learn a robot's language.
