=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


PLUGINDIR = debian/aseba-plugin-blockly/usr/share/aseba/plugins

%:
	dh $@ --with python3

override_dh_auto_build:
	mkdir -p build
	[ -e build/blocky.zip ] || bash build.sh build/blocky.zip
override_dh_install:
	dh_install
	mkdir -p $(PLUGINDIR)
	install -m 644 build/blocky.zip $(PLUGINDIR)/
